Bug 189648 - typo in the package description of xorg-x11-filesystem package
typo in the package description of xorg-x11-filesystem package
Product: Fedora
Classification: Fedora
Component: xorg-x11-filesystem (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2006-04-21 21:37 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-10 05:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-04-21 21:37:06 EDT
Description of problem:
In the package description of xorg-x11-filesystem package there is a typo:
occuring -> occurring

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
rpm -qi xorg-x11-filesystem
Comment 1 petrosyan 2006-07-08 14:43:31 EDT
This bug is still present in xorg-x11-filesystem-7.1-1
Comment 2 Mike A. Harris 2006-07-10 05:24:51 EDT
Thanks...  Package description now reworded in 7.1-2.fc6 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.